body {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size: 16px;
	line-height: 24px;
	font-family: "chaparral-pro-1","chaparral-pro-2",Constantia,Georgia,"Times New Roman",serif;
	background-color: #D1CCB2;
}

#topmost {
}

#topcontainer {
	float:none !important;
}

#headcontainer {
    background-color: #E6E0C3;
    border-bottom: 4px solid #B8B4B3;
    height: 100px;
    position: relative;
    z-index: 10;
}

#container {
	table-layout:fixed;
	width:100%;
}

#containerdiv {
	margin: 0 auto;
    position: relative;
	width:940px;
}

#navcontainer {
	vertical-align:top;
	width:300px !important;
}

#primarycontent2 {
	vertical-align:top;
	width:auto !important;
	padding:0px 0 0 20px;
}

#contentcontainer {
	background-color: #F7F5EC;
}

.semtitle, .pageheader {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 6px;
	color: #662200;
}

.lineheader {
	font-size: 36px;
	line-height: 36px;
	color: #662200;
	padding: 5px 5px 10px;
}

a.stretchtoggle:link, a.stretchtoggle:visited {
	color: #662200;
}

.stretchercontent {
	background-color: #E6E0C3 !important;
	border: 1px solid #662200 !important;
}

.stretchcloser {
	border-bottom: 1px solid #662200 !important;
	border-left: 1px solid #662200 !important;
}

#footer {
    background-color: #D1CCB2;
    border-top: 4px solid #B8B4B3;
    color: #333333;
}

